<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_FREECOUNT_TEXT_TITLE', 'Dostawa na koszt sprzedającego');
define('MODULE_SHIPPING_FREECOUNT_TEXT_DESCRIPTION', 'Dostawa bezpłatna przy zamówieniu powyżej określonej ilości kupowanych produktów');
define('MODULE_SHIPPING_FREECOUNT_TEXT_WAY', 'Przy zamówieniu produktów powyżej ');
?>
